@font-face {
    font-family: 'CVS Health Sans';
    src: url('/cvshealth/docs/fonts/CVSHealthSans_Rg.ttf') format('truetype');
}
@font-face {
    font-family: 'CVS Health Sans';
    src: url('/cvshealth/docs/fonts/CVSHealthSans_Bd.ttf') format('truetype');
    font-weight: 700;
}
@font-face {
    font-family: 'CVS Health Sans';
    src: url('/cvshealth/docs/fonts/CVSHealthSans_Md.ttf') format('truetype');
    font-weight: 500;
}

/* Globals */
*{font-family: 'CVS Health Sans', sans-serif;}
body{padding: 0; margin: 0; background: #f1f0f0;}
body p {font-size: 14px;}

/* Header */
#header .header-top{height: 36px; background: #cc0000;}
#header .header-top a{line-height: 22px; color: white; font-size: 18px; padding: 8px 0; display: inline-block;}
#header .header-top a:hover, #header .header-top a:focus{text-decoration: underline;}
#header .header-bottom{padding: 20px 0; background: white;}
#header .header-bottom .container .row > div{display: flex; flex-direction: row; flex-wrap: wrap; align-items: flex-end;}
#header .logo{max-width: 150px;}
#header .logo:first-child{padding-right: 15px;}

/* Main Content */
h1{color: #414141; font-weight: 500; font-size: 28px; margin: 60px 0; padding: 0;}
.main-content-area-area .inner-wrapper{background: white; padding: 60px;}

/* Form */
label{font-weight: bold; font-size: 16px; margin-bottom: 5px;}
.form-control{height: 60px !important; border: 2px solid #cbcbcb; border-radius: 1px; padding: 15px; line-height: 30px; font-size: 15px; font-weight: 500;}
.form-control:focus{border: 2px solid #414141;}
.form-control.has-error{border: 2px solid #cc0000;}
button.search-button{text-align: center; min-width: 260px; color: white; background: #cc0000; border: 2px solid #cc0000; border-radius: 0; padding: 14px 0; font-weight: 500; font-size: 18px; margin: 0; transition: all 300ms ease; margin-top: 30px;}
button.search-button:hover, button.search-button:focus{background: white; color: #cc0000; cursor: pointer;}
.form-wrapper .row .plan-box-wrapper{margin-bottom: 35px; }
.plan-box-wrapper{white-space: nowrap;}
.plan-box-wrapper * *{white-space: normal;}
.plan-box-wrapper .plan-box-zip-wrapper{width: 0; padding: 0; transition: all 300ms ease; display: inline-block;}
.plan-box-wrapper .plan-box-zip-wrapper label{display: none;}
.plan-box-wrapper .plan-box-zip-wrapper input{padding: 0; transition: all 300ms ease; border: none;}
.plan-box-wrapper .plan-box-select-wrapper{display: inline-block; width: 100%; transition: all 300ms ease; position: relative;}
.plan-box-wrapper .plan-box-zip-wrapper .zip-error{display: none;}
.plan-box-wrapper.zip-active{display: flex; flex-direction: row; flex-wrap: wrap; align-items: flex-start;}
.plan-box-wrapper.zip-active .plan-box-zip-wrapper{opacity: 1; width: 40%; position: relative;}
.plan-box-wrapper.zip-active .plan-box-zip-wrapper label{display: inline-block;}
.plan-box-wrapper.zip-active .plan-box-zip-wrapper input{padding: 15px; border: 2px solid #cbcbcb;}
.plan-box-wrapper.zip-active .plan-box-select-wrapper{width: calc(60% - 4px); padding-right: 10px;}
.plan-box-wrapper.zip-active .plan-box-zip-wrapper .zip-error{display: block;}
.plan-box-wrapper label{display: inline-block;}
.plan-box-wrapper .plan-box-select-wrapper .plan-error{ margin: 0; background: #eeb1c4; border-left: 10px solid #cc0000; padding: 8px 12px; font-weight: bold; margin-top: 10px;}
.plan-box-wrapper.zip-active .plan-box-zip-wrapper .zip-error, #zip_error{width: 100%; line-height: 14px; background: #eeb1c4; border-left: 10px solid #cc0000; padding: 8px 12px; margin: 10px 0; font-weight: bold;}
#zip_error{display: inline-block;}
#reset_zip{background: none; border: none; text-decoration: none; cursor: pointer; color: #cc0000; font-size: 12px; line-height: 14px;}
#reset_zip:hover, #reset_zip:focus{text-decoration: underline;}
.zip-display-info{font-size: 12px; line-height: 14px; font-weight: bold;}

/* Disclaimer */
.notes-area .zip-note{padding: 60px 0; margin: 0; font-weight: bold;}
.notes-area p:not(.zip-note){padding-bottom: 30px; margin: 0;}
.notes-area a{color: #cc0000;}

/* Footer */
#footer{background: white; padding: 30px 0;}
#footer ul{margin: 0; padding: 0; list-style: none;}
#footer ul li{display: inline;}
#footer ul li a{color: #414141;}
#footer ul li a:hover, #footer ul li a:focus{text-decoration: underline; cursor: pointer;}

@media(max-width: 1199px) and (min-width: 992px){
    button.search-button{min-width: 225px; font-size: 17px;}
}
@media(max-width: 991px) and (min-width: 768px){
    h1{margin: 40px 0;}
    .main-content-area-area .inner-wrapper{padding: 30px;}
    button.search-button{margin: 30px 0 10px 0 !important;}
    #header .header-bottom .logo{max-width: 150px;}
}

@media(max-width: 991px){
    #header .header-bottom .logo{width: 50%;}

    h1{margin: 25px 0; font-size: 21px; line-height: 26px; padding: 0 25px 0 15px;}

    .main-content-area-area .inner-wrapper{padding: 25px 15px;}
    .main-content-area-area .inner-wrapper > .row > div > p{margin-bottom: 40px;}
    .form-wrapper .row{margin-bottom: 35px;}
    .form-wrapper .row .plan-box-wrapper{margin: 0;}
    .plan-box-wrapper .plan-box-zip-wrapper{width: 100%; opacity: 0; display: none; margin-bottom: 10px;}
    .plan-box-wrapper .plan-box-select-wrapper{width: 100%; display: block; margin-bottom: 10px;}
    .plan-box-wrapper.zip-active .plan-box-zip-wrapper{width: 100%; display: block; opacity: 1; margin-top: 10px;}
    .plan-box-wrapper.zip-active .plan-box-select-wrapper{width: 100%; padding: 0; display: block;}
    button.search-button{margin: 0; padding: 14px 0;}
    .form-control{font-size: 15px; padding: 10px; line-height: unset;}

    /* Disclaimer */
    .notes-area .zip-note{padding: 30px 0; margin: 0; font-weight: bold;}
}

@media(max-width: 500px){
    button.search-button{min-width: unset; width: 100%;}
}

.dropdown-cvs-area {
    margin-bottom: 15px;
}
.dropdown-cvs-area .dropdown-cvs-title {
    background-color: #cc0000;
    color: #fff !important;
    padding: 5px 15px;
    font-size: 22px;
    font-weight: bold;
    position: relative;
    cursor: pointer;
}
.dropdown-cvs-area .dropdown-cvs-title:after {
    font-family: FontAwesome;
    content: '\f067';
    position: absolute;
    right: 12px;
    transition: 0.5s ease;
}
.dropdown-cvs-area .dropdown-cvs-title:hover,
.dropdown-cvs-area .dropdown-cvs-title:focus {
    background-color: #414141;
}
.dropdown-cvs-area .dropdown-cvs-title:focus {
    outline: 1px dotted #000;
}
.dropdown-cvs-area .dropdown-cvs-title.alt-style {
    background: none;
    border: none;
    color: #cc0000;
    font-size: 18px;
    line-height: 21px;
}
.dropdown-cvs-area .dropdown-cvs-title.alt-style:after {
    content: unset;
}
.dropdown-cvs-area .dropdown-cvs-title.alt-style:hover,
.dropdown-cvs-area .dropdown-cvs-title.alt-style:focus {
    color: #414141;
}
.dropdown-cvs-area .dropdown-cvs-content {
    padding: 20px;
    position: relative;
    display: none;
}
.dropdown-cvs-area .dropdown-cvs-content .dropdown-cvs-text {
    background-color: #fff;
    padding: 10px;
}
.dropdown-cvs-area.on .dropdown-cvs-title:after {
    font-family: FontAwesome;
    content: '\f00d';
    position: absolute;
    right: 12px;
    transition: 0.5s ease;
}
.dropdown-cvs-area.on .dropdown-cvs-title.alt-style:after {
    content: unset;
}
.dropdown-cvs-area.on .dropdown-cvs-title.alt-style i:before {
    content: '\f00d';
}

.submit-cvs-button {
    display: inline-block;
    border: none;
    color: #fff;
    border-radius: 3px;
    font-weight: bold;
    margin-top: 10px;
    background-color: #cc0000;
    padding: 10px;
    font-size: 13px;
}
.submit-cvs-button:hover,
.submit-cvs-button:focus {
    background-color: #414141;
    outline: 1px dotted #000;
}

body .main-content-area .tile {
    border: 1px solid #cc0000;
    padding: 0;
    height: 100%;
}
body .main-content-area .tile .tile-head {
    background: #cc0000;
}
body .main-content-area .tile .tile-head h3 {
    color: white;
    padding: 15px;
    text-align: center;
    margin: 0;
}
body .main-content-area .tile .tile-body {
    padding: 20px 15px;
}
body .main-content-area .tile .tile-body #form-loading,
body .main-content-area .tile .tile-body #form-loading-alt {
    opacity: 0;
    color: #cc0000;
    font-size: 13pt;
    text-align: center;
    transition: all 500ms ease;
}
body .main-content-area .tile .tile-body #form-loading.loading,
body .main-content-area .tile .tile-body #form-loading-alt.loading {
    opacity: 1;
}
body .main-content-area .tile .tile-body #submit-form,
body .main-content-area .tile .tile-body #submit-form-alt {
    opacity: 1;
    transition: all 500ms ease;
}
body .main-content-area .tile .tile-body #submit-form.loading,
body .main-content-area .tile .tile-body #submit-form-alt.loading {
    opacity: 0;
}
